
################################################
############ APPENDIX FIGURES A1 / A2
############################################################

lastyears<-subset(emp, lastyear==1 & cleanexits==1)

p2<-ggplot(data=subset(lastyears,female_e==0), aes(age_e)) +
  geom_histogram(breaks=seq(18, 90, by=1),
                 col="royalblue4",
                 fill="royalblue4",
                 alpha=.2) +
  labs(x="\nAge", y="Count") + geom_vline(xintercept = as.numeric(60), linetype="dotted",color="black") + annotate("text", label = "Age 60", x = 58.5, y = 275, size = 5, colour = "black", angle=90) +ylim(0,300)+theme(axis.title=element_text(size=15,face="bold"),legend.text=element_text(size=16),axis.text=element_text(size=16),plot.title=element_text(size=20,hjust=0.5))

p2<-ggplot(data=subset(lastyears,female_e==1), aes(age_e)) +
  geom_histogram(breaks=seq(18, 90, by=1),
                 col="royalblue4",
                 fill="royalblue4",
                 alpha=.2) +
  labs(x="\nAge", y="Count") + geom_vline(xintercept = as.numeric(55), linetype="dotted",color="black") + annotate("text", label = "Age 55", x = 53.5, y = 105, size = 5, colour = "black", angle=90) +ylim(0,125)+theme(axis.title=element_text(size=15,face="bold"),legend.text=element_text(size=16),axis.text=element_text(size=16),plot.title=element_text(size=20,hjust=0.5))
